/*
 Theme Name:   Magenium Child
 Description:  Child theme for the Magenium WordPress theme
 Author:       Brandon C
 Template:     mageniumtheme
 Version:      3.0.4
*/

/* Free Quote Page Styles */
.global-padding-container {
    padding-left: 30px !important;
    padding-right: 30px !important;
}
.page-container-width {
    max-width: 1440px;
    margin: 0 auto !important;
    padding: 0 !important;
}
.global-padding-container>.wpb_column.vc_column_container>.vc_column-inner {
    padding: 0;
}
.quote-top-custom-header {
    display: flex;
    align-items: end;
}

/* Header */
.quote-top-custom-header .wpb_single_image img {
    min-width: 373px;
}

/* Footer */
footer#footer .containerfull {
    background-color: #FAF6EF;
    font-weight: 400;
    font-size: 14px;
    line-height: 149%;
    color: #3B3B3A;
    padding: 25px 30px;
}
footer#footer .containerfull a{
    background-color: #FAF6EF;
    color: #3B3B3A;
}
footer#footer .containerfull span{
    display: none;
}
footer#footer .containerfull .container{
    max-width: 1185px;
}

/* Form Section */
body .quote-form>.vc_column-inner form fieldset.form-columns-2 {
    display: flex;
    gap: 8px;
}
.quote-form-block{padding:80px 0px;}
.quote-form-block .quote-form{
    padding-left: 16px;
}
.quote-form-block .quote-form-footer-text p {
    font-weight: 400;
    font-size: 14px;
    line-height: 110%;
    text-align: center;
    color: #3B3B3A;
}
.quote-form-block .quote-form-img-footer {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.quote-form-block .wpb_text_column .alignnone {
    margin: 0;
}
.quote-form-block .quote-form-left-text .wpb_text_column h2 {
    font-weight: 300;
    font-size: 58px;
    line-height: 110%;
    color: #3B3B3A;
    margin-top: 35px;
}
.quote-form-block .quote-form-left-text .wpb_text_column h3 {
    font-weight: 600;
    font-size: 27px;
    line-height: 117%;
    color: #3B3B3A;
    margin: 30px 0px 0px;
}
.quote-form-block .quote-form-left-text .wpb_text_column ul,
.quote-form-mobile-text ul {
    margin-top: 48px;
    list-style: none;
    padding-left: 0;
}
.quote-form-block .quote-form-left-text .wpb_text_column ul li,
.quote-form-mobile-text ul li {
    font-size: 23px;
    line-height: 124%;
    font-weight: 600;
    color: #3B3B3A;
    margin-bottom: 40px;
    padding-left: 32px;
}
.quote-form-mobile-text{
    display:none;
}
.quote-form-block .quote-form-left-text .wpb_text_column ul li:before,
.quote-form-mobile-text ul li:before {
    content: "";
    position: absolute;
    left: 8px;
    width: 25px;
    height: 25px;
    background: url("img/tick.png") no-repeat center center;
    background-size: contain;
}
body .quote-form>.vc_column-inner {
    background: #FFFFFA;
    opacity: 0.86;
    box-shadow: 0px 0px 20.4px 8px rgba(66, 59, 48, 0.18);
    backdrop-filter: blur(10px);
    border-radius: 15px;
    max-width: 550px;
    margin: auto;
    padding: 50px;
}
body .quote-form>.vc_column-inner .raw-form .hs-form.stacked .hs-button.primary.large {
    background-color: #204D53;
    font-weight: 600;
    border-radius: 6px;
    font-size: 16px;
    line-height: 110%;
    width: 96%;
    margin: 0px 6px;
    padding: 14px 4px;
    text-shadow: none;
    color: #ffffff;
    box-shadow: unset;
    border: 1px solid #204D53;
    transition: background 0.3s ease;
    cursor: pointer;
}
body .quote-form>.vc_column-inner .raw-form .hs-form.stacked .hs-button.primary.large:hover {
    background-color: transparent;
    color: #204D53;
}
body .quote-form>.vc_column-inner .raw-form .hs-form.stacked .field {
    margin-bottom: 40px;
}
body .quote-form>.vc_column-inner .raw-form .hs-form.stacked label {
    margin: 0;
}
body .quote-form>.vc_column-inner .raw-form .hs_recaptcha.hs-recaptcha.field.hs-form-field {
    display: none;
}
body .quote-form .wpb_raw_code {
    margin: 0;
    padding: 0 !important;
}
body .quote-form .wpb_raw_code .hascaptcha {
    padding-bottom: 10px;
}
body .quote-form>.vc_column-inner input.hs-input,
body .quote-form>.vc_column-inner textarea.hs-input,
body .quote-form>.vc_column-inner select.hs-input {
    background-color: #FFFFFE;
    border: 1px solid #C2BBB1;
    box-shadow: unset;
    border-radius: 6px;
    padding: 11px 6px !important;
    line-height: unset;
}
body .quote-form>.vc_column-inner .input {
    margin-right: 0px !important;
}
body .quote-form>.vc_column-inner input.hs-input::placeholder,
body .quote-form>.vc_column-inner textarea.hs-input::placeholder,
body .quote-form>.vc_column-inner select.hs-input {
    font-weight: 400;
    font-size: 14px;
    line-height: 110%;
    color: #848484 !important;
    padding-left: 10px !important;
}
body .quote-form>.vc_column-inner .quote-form-top-title p {
    font-weight: 600;
    font-size: 23px;
    line-height: 110%;
    text-align: center;
    color: #3B3B3A;
}
body .quote-form>.vc_column-inner .raw-form .hs-form.stacked label.hs-error-msg {
    color: red;
}
body .quote-form>.vc_column-inner .raw-form .hs-form.stacked ul.hs-error-msgs {
    margin-top: 6px;
}
body .quote-faq-block {
    padding-top: 70px;
    padding-bottom: 70px;
}
body .quote-faq-block .quote_faq_title {
    margin-bottom: 53px;
}

/* How it Works section*/
.quote-how-it-works-block>.vc_column_container>.vc_column-inner {
    max-width: 1440px;
    margin: auto;
    background: #FFFCFA;
    border: 1px solid #F5EBDA;
    box-shadow: 0px 6px 38.6px rgba(75, 92, 82, 0.6);
    border-radius: 32px;
}
body .quote-how-it-works-block {
    padding-top: 100px;
    padding-bottom: 80px;
    background-position: center bottom !important;
    background-size: 100% 59% !important;
}
body .quote-how-it-works-block>.vc_column_container>.vc_column-inner {
    padding: 88px 30px 30px !important;
}
body .quote-how-it-works-block>.vc_column_container>.vc_column-inner>.wpb_wrapper>.vc_row {
    display: flex;
    gap: 25px;
}
/* Step number */
body .quote-how-it-works-block>.vc_column_container>.vc_column-inner .number {
    background: #F9E3C1;
    border: 1px solid #EEEAE5;
    border-radius: 100%;
    box-shadow: 0px 1px 3.5px #E7E6E6;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 37px;
    height: 37px;
    margin: 0 auto;
    line-height: 1;
    font-size: 24px;
    font-weight: 300;
}
body .quote-how-it-works-block>.vc_column_container>.vc_column-inner p {
    font-style: normal;
    font-weight: 500;
    font-size: 17px;
    line-height: 133%;
    text-align: center;
    color: #3B3B3A;
}
body .quote-how-it-works-block>.vc_column_container>.vc_column-inner p strong {
    font-style: normal;
    font-weight: 700;
    font-size: 19px;
    line-height: 126%;
    text-align: center;
    color: #3B3B3A;
    display: inline-block;
    margin-bottom: 10px;
}
body .quote-how-it-works-block>.vc_column_container>.vc_column-inner h2 {
    font-style: normal;
    font-weight: 300;
    font-size: 40px;
    text-align: center;
    color: #1C1C1B;
    line-height: 100%;
}

/* Father Kiss section*/
.father-kiss-block{
    padding:125px 0px;
}
.father-kiss-block .father-kiss-slider-row .strong-view.controls-style-buttons:not(.rtl) .wpmslider-prev:before {
    width: 30px;
    height: 30px;
    background: url("img/left-arrow.png") no-repeat center center;
    background-size: contain;
    mask: unset;
}
.father-kiss-block .father-kiss-slider-row .strong-view.controls-style-buttons:not(.rtl) .wpmslider-next:before {
    width: 30px;
    height: 30px;
    background: url("img/right-arrow.png") no-repeat center center;
    background-size: contain;
    mask: unset;
}
.father-kiss-block .father-kiss-img .vc_column-inner .vc_figure,
.father-kiss-block .father-kiss-img .vc_column-inner .vc_single_image-wrapper,
.father-kiss-block .father-kiss-img .vc_column-inner img.vc_single_image-img, 
.quote-kissing-mother-row .mother-kiss-img .vc_column-inner .vc_figure,
.quote-kissing-mother-row .mother-kiss-img .vc_column-inner .vc_single_image-wrapper,
.quote-kissing-mother-row .mother-kiss-img .vc_column-inner img.vc_single_image-img{
    width: 100%;
    border-radius: 32px;
}
.father-kiss-block .father-kiss-img .vc_column-inner .vc_single_image-wrapper {
    text-align: left;
}
.father-kiss-block .father-kiss-img .vc_column-inner img.vc_single_image-img {
    max-width: 661px;
}
.father-kiss-block .father-kiss-slider-row .strong-view.wpmtst-modern .wpmtst-testimonial-content:before,
.father-kiss-block .father-kiss-slider-row .strong-view.wpmtst-modern .wpmtst-testimonial-content:after {
    display: none;
}
.father-kiss-block .father-kiss-slider-row .strong-view.wpmtst-modern .wpmtst-testimonial-inner > .wpmtst-testimonial-field .strong-rating-wrapper .star svg path{
    fill: #EA8F00;
}
.father-kiss-block .father-kiss-slider-row .strong-view.wpmtst-modern .wpmtst-testimonial-inner > .wpmtst-testimonial-field .strong-rating-wrapper .star svg{
    width:18px;
}
.father-kiss-block .father-kiss-slider-row .strong-view.wpmtst-modern .wpmtst-testimonial-inner > .wpmtst-testimonial-field .strong-rating-wrapper.in-view .strong-rating{
   display: flex;
    gap: 7px;
}
.father-kiss-block .father-kiss-slider-row .strong-view.wpmtst-modern .wpmtst-testimonial-inner > .wpmtst-testimonial-field:nth-of-type(3){
    font-weight: 500;
    font-size: 17px;
    line-height: 133%;
    color: #3B3B3A;
    margin-top: 15px;
}
.father-kiss-block .father-kiss-slider-row .strong-view.wpmtst-modern .wpmtst-testimonial-inner > .wpmtst-testimonial-field:nth-last-of-type(2){
    font-style: italic;
    font-weight: 400;
    font-size: 17px;
    line-height: 133%;
    color: #3B3B3A;
    margin-top: 20px;
}
.father-kiss-block .father-kiss-slider-row .strong-view.wpmtst-modern .wpmtst-testimonial-inner:after{
    border-color: #B9B4AE;
    content: "";
    display: block;
    width: 105px;
    height: 0.5px;
    background-color: #B9B4AE;
    margin: 30px auto;
}
.father-kiss-block .father-kiss-slider-row .button-outline .vc_btn3:focus {
    background: transparent;
    border: 1px solid #204D53;
    color: #204D53;
}
.father-kiss-block .father-kiss-slider-row>.vc_column-inner>.wpb_wrapper {
    text-align: center;
}
.father-kiss-block .father-kiss-slider-row h2 {
    font-weight: 300;
    font-size: 38px;
    line-height: 48px;
    color: #3B3B3A;
}
.father-kiss-block .father-kiss-slider-row .wpb_text_column.wpb_content_element {
    margin: 0;
}
.father-kiss-block .father-kiss-slider-row .strong-view .wpmslider-wrapper{
    max-width: 530px !important;
}
.father-kiss-block .father-kiss-slider-row .strong-view.controls-style-buttons:not(.rtl) .wpmslider-prev:before{
    left: 25px;
    top: -18px;
}
.father-kiss-block .father-kiss-slider-row .strong-view.controls-style-buttons:not(.rtl) .wpmslider-next:before{
    left: -9px;
    top: -18px;
}
.father-kiss-block .father-kiss-slider-row .strong-view.wpmtst-modern .wpmtst-testimonial-inner{
    padding: 45px 20px 25px 45px;
}

/* Faq section*/
.page-container-width.quote-faq-inner-row {
    max-width: 965px;
    margin: auto;
}
.page-container-width.quote-faq-inner-row .vc_do_toggle {
    background: #FFFDFA;
    box-shadow: 0px 1px 20px rgba(66, 59, 48, 0.15);
    border-radius: 12px;
    padding: 16px 20px;
}
.page-container-width.quote-faq-inner-row .vc_do_toggle .vc_toggle_title {
    display: flex;
    align-items: center;
    padding-left: 14px;
}
.page-container-width.quote-faq-inner-row .vc_do_toggle .vc_toggle_title .vc_toggle_icon {
    margin-left: auto;
    padding: 0px 25px;
    position: relative;
    top: 14px;
    left: 14px;
}
.page-container-width.quote-faq-inner-row .vc_toggle_color_green.vc_toggle_simple .vc_toggle_icon::before,
.page-container-width.quote-faq-inner-row .vc_toggle_color_green.vc_toggle_simple .vc_toggle_icon::after{
    background-color: #00A700 !important;
}
.page-container-width.quote-faq-inner-row .vc_do_toggle .vc_toggle_title>h4 {
    margin: 0;
    font-size: 19px;
    font-weight: 700;
    line-height: 110%;
    color: #3B3B3A;
}
.page-container-width.quote-faq-inner-row .vc_do_toggle .vc_toggle_content p {
    font-weight: 500;
    font-size: 17px;
    line-height: 133%;
    color: #3B3B3A;
}
.page-container-width.quote-faq-inner-row .vc_do_toggle .vc_toggle_content {
    padding-left: 14px;
}
.quote_faq_title h2 {
    text-align: center;
    font-weight: 300;
    font-size: 40px;
    margin-top: 10px;
}

/* About-funeral section*/
.quote-about-funeral-mainrow{
    padding: 120px 0px;
}
body .quote-about-funeral-innerrow {
    max-width: 1463px;
    margin: 0 auto;
    align-items: center;
    position: relative;
}
body .quote-about-funeral-innerrow.vc_row.vc_row-flex {
    flex-wrap: nowrap;
    align-items: start;
}
body .quote-about-funeral-innerrow.vc_row.vc_row-flex .wpb_single_image{
    margin: 0;
}
.quote-about-funeral-innerrow .vc_col-sm-4 {
    position: relative;
    z-index: 99;
    width: 47%;
    padding-top: 80px !important;
}
.quote-about-funeral-innerrow .vc_col-sm-4 .wpb_single_image .vc_figure,
.quote-about-funeral-innerrow .vc_col-sm-4 .wpb_single_image .vc_single_image-wrapper {
    width: 100%;
}
.quote-about-funeral-innerrow .wpb_text_column ul li strong {
    display: inline-block;
    margin-bottom: 4px;
}
.quote-about-funeral-innerrow .vc_col-sm-4.wpb_single_image.vc_align_center {
    margin-bottom: 0;
}
.quote-about-funeral-innerrow .vc_col-sm-4 img {
    width: 100%;
    height: auto;
    border-radius: 12px;
    object-fit: cover;
    display: block;
    max-width: 661px;
    margin-left: 10px;
}
.quote-about-funeral-innerrow .vc_col-sm-8 {
    width: 75%;
    margin-left: -22%;
}
.quote-about-funeral-innerrow .vc_col-sm-8 .vc_column-inner>.wpb_wrapper {
    padding: 7.4% 6% 8% 33%;;
    position: relative;
    background: #FFFCFA;
    border: 1px solid #EEEAE5;
    box-shadow: 0px 6px 41.5px rgba(66, 59, 48, 0.15);
    border-radius: 32px;
}
.quote-about-funeral-innerrow .wpb_text_column ul {
    list-style: none;
    padding: 0;
    margin: 0 0 25px;
}
.quote-about-funeral-innerrow .wpb_text_column ul li {
    position: relative;
    padding-left: 23px;
    margin-bottom: 37px;
    font-size: 17px;
    line-height: 133%;
    /*display: none;*/
}
/*.quote-about-funeral-innerrow .wpb_text_column ul li:nth-child(-n+5) {
    display: list-item;
}*/
.quote-about-funeral-innerrow .wpb_text_column ul li::before {
    content: "";
    position: absolute;
    left: -12px;
    top: 2px;
    width: 25px;
    height: 25px;
    background: url('img/tick.png') no-repeat center center;
    background-size: contain;
}
.quote-about-funeral-mainrow .quote-about-funeral-top-titles-block h2{
    font-weight: 300;
    font-size: 40px;
    line-height: 48px;
    color: #3B3B3A;
}
.quote-about-funeral-mainrow .quote-about-funeral-top-titles-block h3{
    font-weight: 300;
    font-size: 32px;
    line-height: 38px;
    color: #3B3B3A;
    margin-bottom: 52px;
}
.quote-about-funeral-innerrow .vc_btn3-container
 {
    display: inline-block;
    margin: 8px 17px 0px 0px;
    position: relative;
    left: -12px;
}
.father-kiss-block .father-kiss-slider-row .vc_btn3-container{
    display: inline-block;
    left: 20px;
    top: 0px;
    position: relative;
    margin: 0px 20px 0px 0px;
}
body .quote-about-funeral-innerrow .vc_column_container div.button-full .vc_btn3,
.father-kiss-block .father-kiss-slider-row .button-full .vc_btn3 {
    background: #204D53;
    color: #fff;
    padding: 14px 28px;
    border-radius: 6px;
    font-size: 16px;
    cursor: pointer;
    border: 1px solid #204D53 !important;
    transition: background 0.3s ease;
    font-weight:600;
}
body .quote-about-funeral-innerrow .vc_column_container div.button-full .vc_btn3:hover,
.father-kiss-block .father-kiss-slider-row .button-full .vc_btn3:hover {
    background: transparent;
    color: #204D53;
}
body .quote-about-funeral-innerrow .vc_column_container div.button-outline>.vc_btn3,
.father-kiss-block .father-kiss-slider-row .button-outline .vc_btn3 {
    background: transparent;
    align-items: center;
    padding: 14px 28px;
    border: 1px solid #204D53;
    border-radius: 6px;
    color: #204D53;
    font-size: 16px;
    font-weight: 600;
    transition: background 0.3s ease;
}

body .quote-about-funeral-innerrow .vc_column_container .button-outline .vc_btn3:hover,
.father-kiss-block .father-kiss-slider-row .button-outline .vc_btn3:hover {
    background: #204D53;
    color: #fff;
}

/*Mother Kissing Section section*/
.quote-kissing-mother-row{
    padding: 80px 0px;
}
.quote-kissing-mother-row .quote-kissing-mother-content .wpb_text_column h2 {
    font-size: 36px;
    font-weight: 300;
    line-height: 110%;
    text-align: center;
    color: #FFFFFF;
    padding: 0px 22px;
}
.quote-kissing-mother-content .vc_btn3-container {
    margin: 0   ;
}
.page-container-width.quote-kissing-mother-container{
    max-width:1145px;
}
.quote-kissing-mother-row .mother-kiss-img .vc_column-inner img.vc_single_image-img {
    max-width: 468px;
}
.quote-kissing-mother-row .quote-kissing-mother-content .vc_btn3 {
    padding: 14px 22px;
    background: #FFFFFF !important;
    border-radius: 6px;
    font-size: 16px;
    line-height: 110%;
    text-align: center;
    color: #1B1B1A !important;
    font-weight: 600;
    position: relative;
    left: 16px;
}

/* Responsive media Queries */
@media (max-width: 1400px) {
   .father-kiss-block .father-kiss-slider-row .strong-view.controls-style-buttons:not(.rtl) .wpmslider-next:before{left: -15px;}
}
@media (max-width: 1200px) {
    .quote-about-funeral-innerrow .vc_col-sm-8 .vc_column-inner>.wpb_wrapper{
        padding: 8% 5% 8% 36%;
    }
    body .quote-form>.vc_column-inner .raw-form .hs-form.stacked .hs-button.primary.large{
        margin: 0px 6px 0px 4px;
    }
}
@media (max-width: 990px) {
    .global-padding-container {
        padding-left: 25px !important;
        padding-right: 25px !important;
    }
    body .quote-how-it-works-block>.vc_column_container>.vc_column-inner>.wpb_wrapper>.vc_row{
        display: block;
    }
     .quote-form-block .quote-form-left-text .wpb_text_column h2{
        font-size: 50px;
        margin-top: 0px;
    }
    body .quote-how-it-works-block>.vc_column_container>.vc_column-inner h2,
    .father-kiss-block .father-kiss-slider-row h2,
    .quote_faq_title h2,.quote-about-funeral-mainrow .quote-about-funeral-top-titles-block h2{
        font-size: 34px;
    }
    .father-kiss-block .father-kiss-img .vc_column-inner .vc_single_image-wrapper{
        text-align: center;
        margin-bottom: 60px;
    }
    .father-kiss-block .father-kiss-slider-row .strong-view .wpmslider-wrapper{
        max-width: 100% !important;
    }
    .quote-kissing-mother-row .quote-kissing-mother-content .wpb_text_column h2{
        margin-top:35px;
    }
    .quote-about-funeral-innerrow .vc_btn3-container{
        left: 0;
        width: 100%;
        margin: 20px 17px 0px 0px;
    }
    body .quote-about-funeral-innerrow .vc_column_container div.button-full .vc_btn3,
    body .quote-about-funeral-innerrow .vc_column_container div.button-outline>.vc_btn3{
        width:100%;
    }
    .quote-form-block .quote-form {padding-left: 0;}
    .quote-form-block, body .quote-how-it-works-block, .father-kiss-block,body .quote-faq-block,.quote-about-funeral-mainrow,.quote-kissing-mother-row{
       padding:50px 0px;
    }
    .quote-kissing-mother-row .mother-kiss-img .vc_column-inner img.vc_single_image-img,
    .father-kiss-block .father-kiss-img .vc_column-inner img.vc_single_image-img{
        max-width:100%;
    }
    body .quote-how-it-works-block>.vc_column_container>.vc_column-inner{
        padding: 40px 30px 30px !important;
    }
}   
@media (max-width: 768px) {
    .global-padding-container {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .quote-form-block .quote-form-left-text .wpb_text_column ul{
        display: none;
    }
    body .quote-how-it-works-block.vc_row {
        margin-left: 0px;
        margin-right: 0px;
    }
    .quote-form-mobile-text{
        display: block;
    }
    .quote-about-funeral-innerrow {
        flex-direction: column;
        padding: 30px 15px;
    }
    body .quote-form>.vc_column-inner .quote-form-top-title p{
        font-size: 20px;
    }
    body .quote-form>.vc_column-inner .raw-form .hs-form.stacked .hs-button.primary.large,body .quote-how-it-works-block>.vc_column_container>.vc_column-inner p{
        font-size: 19px;
    }
    .quote-about-funeral-innerrow .vc_col-sm-8 .wpb_wrapper {
        margin-left: 0;
        margin-top: 0px;
        padding: 0px 15px 0px;
    }
    .quote-form-block .quote-form-left-text .wpb_text_column h3{
        font-size: 24px;
        text-align: center;
    }
    .quote-form-mobile-text ul li{
        font-size: 21px;
        padding-left: 40px;
    }
    .father-kiss-block .father-kiss-slider-row .wpb_text_column.wpb_content_element .strong-view.controls-type-sides-outside{
        padding: 0 20px;
    }
    .father-kiss-block .father-kiss-slider-row .strong-view.wpmtst-modern .wpmtst-testimonial-inner{
        padding: 29px 10px 25px 20px;
    }
    .father-kiss-block .father-kiss-slider-row .strong-view.controls-style-buttons:not(.rtl) .wpmslider-prev:before{
        left: 15px;
    }
    body .quote-about-funeral-innerrow .vc_column_container div.button-outline>.vc_btn3, .father-kiss-block .father-kiss-slider-row .button-outline .vc_btn3,body .quote-about-funeral-innerrow .vc_column_container div.button-full .vc_btn3, .father-kiss-block .father-kiss-slider-row .button-full .vc_btn3,.quote-about-funeral-innerrow .wpb_text_column ul li,.quote-kissing-mother-row .quote-kissing-mother-content .vc_btn3{
        font-size: 19px;
    }
    .quote-kissing-mother-row .quote-kissing-mother-content .wpb_text_column h2{
        font-size: 28px;
        padding: 0;
    }
    body .quote-form>.vc_column-inner .raw-form .hs-form.stacked .hs-button.primary.large{
        margin: 0px 6px 0px 3px;
    }
    .quote-about-funeral-mainrow .quote-about-funeral-top-titles-block h3{
        font-size: 26px;
    }
    .quote-about-funeral-innerrow .vc_col-sm-4{
        width: 100%;
        padding-top: 15px !important;
    }
    .quote-about-funeral-innerrow .vc_col-sm-8{
        width: 100%;margin-left:unset;margin-top: 45px;
    }
    .quote-about-funeral-mainrow .quote-about-funeral-img .vc_column-inner .vc_figure,
    .quote-about-funeral-mainrow .quote-about-funeral-img .vc_column-inner .vc_single_image-wrapper{
        width: 100%;
        padding: 0px 8px;
    } 
    .quote-about-funeral-innerrow .vc_col-sm-4 img{
        max-width: 100%;
        margin-left: 0;
        border-radius: 32px;
    }
    body .quote-about-funeral-innerrow.vc_row.vc_row-flex{
        position: relative;
    }
    .quote-about-funeral-innerrow .vc_col-sm-4{position: absolute;top: -33px;}
    .quote-about-funeral-innerrow .vc_col-sm-8 .vc_column-inner>.wpb_wrapper{padding: 64% 5% 8% 5%;}
    .quote-form-block .quote-form-left-text .wpb_text_column h2{text-align: center;}
     .page-container-width.quote-faq-inner-row .vc_do_toggle .vc_toggle_title,
    .page-container-width.quote-faq-inner-row .vc_do_toggle .vc_toggle_content{
        padding-left: 0;
    }
    footer#footer .containerfull{
        padding: 17px 8px;
    }
}
@media (max-width: 640px) {
    .quote-about-funeral-innerrow .vc_col-sm-8 .vc_column-inner>.wpb_wrapper {
        padding: 62% 5% 8% 5%;
    }
    .page-container-width.quote-faq-inner-row .vc_do_toggle .vc_toggle_title{
        align-items: start;
    }
    body .quote-form-block {
        background: url("img/quote-hero-mobile-background.png") !important;
        background-position: center !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
    }
}
@media (max-width: 576px) {
    .father-kiss-block .father-kiss-slider-row .vc_btn3-container{
        width: 100%;
        left: 0px;
        top: 0px;
        margin: 20px 0px 0px 0px;
    }
    .quote-kissing-mother-row .quote-kissing-mother-content button{
        left: 0;
        width: 100%;
    }
    .father-kiss-block .father-kiss-slider-row .button-full .vc_btn3,
    .father-kiss-block .father-kiss-slider-row .button-outline .vc_btn3{
        width: 100%;
    }
    body .quote-form>.vc_column-inner{
        padding: 40px 20px;
    }
    body .quote-form>.vc_column-inner .hs-input{width: 95%;}
    body .quote-form>.vc_column-inner .form-columns-2 select.hs-input{width: 97.5% !important;}
    body .quote-form>.vc_column-inner .form-columns-2 .hs-form-field {width: 100%;}
    .quote-about-funeral-innerrow .vc_col-sm-8 .vc_column-inner>.wpb_wrapper {
        padding: 60% 5% 9% 5%;
    }
    body .quote-form>.vc_column-inner form fieldset.form-columns-2{display: block;}
    .quote-about-funeral-innerrow .wpb_text_column ul li{margin-bottom: 21px;}
    .quote-about-funeral-innerrow .button-full.vc_btn3-container {
        margin: 0;
    }
    .quote-about-funeral-innerrow .button-outline.vc_btn3-container {
        margin-top: 14px;
    }
    body .quote-how-it-works-block{
        background-size: 200% 70% !important;
    }
    .quote-kissing-mother-row .quote-kissing-mother-content .wpb_text_column h2{
        margin-top:28px;
    }
    .quote-kissing-mother-row .quote-kissing-mother-content .wpb_text_column h2 {
        margin-top: 31px;
    }
    .quote-kissing-mother-content .wpb_text_column{margin-bottom:27px;}
    .father-kiss-block .father-kiss-slider-row .button-full.vc_btn3-container {
        margin: 0;
    }
     .father-kiss-block .father-kiss-slider-row .button-outline.vc_btn3-container{
        margin: 15px 0px 0px 0px;
    }
}
@media (max-width: 480px) {
    .quote-about-funeral-innerrow .vc_col-sm-8 .vc_column-inner>.wpb_wrapper{
        padding: 56% 5% 17% 5%;
    }
    body .quote-form>.vc_column-inner .form-columns-2 select.hs-input {
        width: 99% !important;
    }
    body .quote-how-it-works-block{
        background-size: 300% 69% !important;
    }    
}
@media (max-width: 391px) {
    .quote-top-custom-header {
        display: flex;
        align-items: end;
        min-height: 63px !important;
    }
    .quote-top-custom-header .wpb_single_image img {
        min-width: unset;
        max-width: 298px;
    }
    .quote-form-mobile-text ul li{
        font-size: 20px;
    }
    .quote-form-block{
        padding: 65px 0px 0px 0px;
    }
    .quote-form-block .quote-form-left-text .wpb_text_column h3{
        margin: 25px 0px 0px;
    }
    body .quote-how-it-works-block{
        padding: 55px 0px 55px 0px;
    }
    .father-kiss-block{
        padding: 55px 0px 50px 0px;
    }
    .quote-form-left-text > .vc_column-inner .wpb_text_column {
        margin-bottom: 20px;
    }
    body .quote-form>.vc_column-inner .raw-form .hs-form.stacked .field {
        margin-bottom: 30.5px;
    }
    .quote-form-block .quote-form-left-text .wpb_text_column ul, .quote-form-mobile-text ul{
        margin-top: 38px;
    }
    .quote-form-block .quote-form-left-text .wpb_text_column ul li, .quote-form-mobile-text ul li{
        margin-bottom: 17px;
        line-height: 135%;
    }
    .quote-form-block .quote-form-footer-text p{
        line-height: 100%;
    }
    .quote-form-block .quote-form-left-text .wpb_text_column ul li:before, .quote-form-mobile-text ul li:before{
        left: 2px;
    }
    body .quote-how-it-works-block>.vc_column_container>.vc_column-inner h2{
        margin-bottom: 33px;
    }
    body .quote-how-it-works-block>.vc_column_container>.vc_column-inner{
        padding: 52px 13px 20px !important;
    }
    body .quote-how-it-works-block > .vc_column_container > .vc_column-inner .number + br {
        display: none;
    }
    body .quote-how-it-works-block>.vc_column_container>.vc_column-inner p strong{
        margin: 10px 0px;
    }
    body .quote-how-it-works-block>.vc_column_container>.vc_column-inner .wpb_text_column{
        margin-bottom: 18px;
    }
    .father-kiss-block .father-kiss-img .vc_column-inner .vc_single_image-wrapper{
        margin-bottom: 35px;
    }
    .father-kiss-block .father-kiss-slider-row h2{
        line-height: 100%;
    }
    .father-kiss-block .father-kiss-slider-row .strong-view.wpmtst-modern .wpmtst-testimonial-inner{
        padding: 25px 10px 0px 20px;
    }
    .father-kiss-block .father-kiss-slider-row .strong-view.wpmtst-modern .wpmtst-testimonial-inner > .wpmtst-testimonial-field:nth-last-of-type(2){
        margin-top: 35px;
    }
    .father-kiss-block .father-kiss-slider-row .strong-view.wpmtst-modern .wpmtst-testimonial-inner:after{
        margin: 23px auto;
    }
    body .quote-faq-block .quote_faq_title{
        margin-bottom: 26px;
    }
    .page-container-width.quote-faq-inner-row .vc_do_toggle .vc_toggle_title>h4{
        font-size: 18px;
        line-height: 137%;
    }
    .quote-about-funeral-mainrow{
        padding: 60px 0px 50px 0px;
    }
    .quote-about-funeral-mainrow .quote-about-funeral-top-titles-block h2 {
        margin-bottom: 20px;
    }
    .quote-about-funeral-mainrow .quote-about-funeral-top-titles-block h2{
        line-height: 110%;
    }
    .quote-about-funeral-mainrow .quote-about-funeral-top-titles-block h3{
        line-height: 110%;
        margin-bottom: 40px;
    }
}